body {
  margin: 0;
  padding: 0;
  font-size: 20px;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

a {
  text-decoration: none;
  color: gray;
}

body img {
  max-width: 100%;
}

body ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

body div {
  display: flex;
  font-size: .8em;
}

body div img:first-of-type {
  width: 30%;
}

.content {
  display: flex;
  flex-flow: column;
  margin: 0 5px
}

@media only screen and (min-width: 777px){
    body {
            max-width: 620px;
            margin: 30px auto;
    }
}